C_LIST_DISPATCHING(3)

EXPERIMENTAL_FUNC
c_list_dispatching - Test if a callback list is currently dispatching events.

SYNOPSIS
#include <karma_c.h>

flag c_list_dispatching

(KCallbackList list)

DESCRIPTION
Test if a callback list is currently dispatching events.

list
    The callback list.

RETURN VALUE
TRUE if the list is dispatching, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/